/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.11.10-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: quantumcore_Bot
-- ------------------------------------------------------
-- Server version	10.11.10-MariaDB-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `admin_bank_details`
--

DROP TABLE IF EXISTS `admin_bank_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_bank_details` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `coin` varchar(191) NOT NULL,
  `account` text NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_bank_details`
--

LOCK TABLES `admin_bank_details` WRITE;
/*!40000 ALTER TABLE `admin_bank_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_bank_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_fee_wallet`
--

DROP TABLE IF EXISTS `admin_fee_wallet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admin_fee_wallet` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `coinname` varchar(191) NOT NULL,
  `network` varchar(191) DEFAULT NULL,
  `address` varchar(191) NOT NULL,
  `hex_address` varchar(191) DEFAULT NULL,
  `narcanru` text DEFAULT NULL,
  `fee` varchar(191) DEFAULT NULL,
  `balance` varchar(191) DEFAULT NULL,
  `trx_balance` varchar(191) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_fee_wallet`
--

LOCK TABLES `admin_fee_wallet` WRITE;
/*!40000 ALTER TABLE `admin_fee_wallet` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_fee_wallet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admins`
--

DROP TABLE IF EXISTS `admins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `admins` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL,
  `name` varchar(190) DEFAULT NULL,
  `email` varchar(191) NOT NULL,
  `username` varchar(191) DEFAULT NULL,
  `password` varchar(191) NOT NULL,
  `google2fa_secret` varchar(191) DEFAULT NULL,
  `google2fa_verify` int(11) NOT NULL,
  `ipaddress` varchar(191) DEFAULT NULL,
  `status` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admins`
--

LOCK TABLES `admins` WRITE;
/*!40000 ALTER TABLE `admins` DISABLE KEYS */;
INSERT INTO `admins` VALUES
(1,1,NULL,'superadmin@probot.com','super Admin','$2y$10$aGn1JXhbWpqtAJ6yw3Slyuth.Lp5BqGAGUcgw8hipyRVlzO1GQ9bi','RKUHZMSA64V7DCOQ',1,NULL,0,'2022-03-24 06:06:41','2024-07-25 10:47:48');
/*!40000 ALTER TABLE `admins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `create_bots`
--

DROP TABLE IF EXISTS `create_bots`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `create_bots` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `bot_name` varchar(255) NOT NULL,
  `bot_description` text DEFAULT NULL,
  `indicator_strategy` text NOT NULL,
  `trading_pairs` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `timeframe` text NOT NULL,
  `budget_allocation` text NOT NULL,
  `leverage` text NOT NULL,
  `order_type` text NOT NULL,
  `stop_loss` text NOT NULL,
  `take_profit` text NOT NULL,
  `move_to_break_even` text DEFAULT NULL,
  `webhook_url` text DEFAULT NULL,
  `auth_key` text DEFAULT NULL,
  `trade_type` text NOT NULL,
  `entry_conditions` text DEFAULT NULL,
  `active` text DEFAULT '0',
  `scheduling_options` text DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `create_bots`
--

LOCK TABLES `create_bots` WRITE;
/*!40000 ALTER TABLE `create_bots` DISABLE KEYS */;
/*!40000 ALTER TABLE `create_bots` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cryptotransactions`
--

DROP TABLE IF EXISTS `cryptotransactions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cryptotransactions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `currency` varchar(191) DEFAULT NULL,
  `txtype` varchar(191) DEFAULT NULL,
  `txid` varchar(191) DEFAULT NULL,
  `from_addr` varchar(191) DEFAULT NULL,
  `to_addr` varchar(191) DEFAULT NULL,
  `amount` double NOT NULL DEFAULT 0,
  `status` int(11) NOT NULL DEFAULT 0,
  `confirmation` int(11) DEFAULT NULL,
  `nirvaki_nilai` int(11) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cryptotransactions`
--

LOCK TABLES `cryptotransactions` WRITE;
/*!40000 ALTER TABLE `cryptotransactions` DISABLE KEYS */;
/*!40000 ALTER TABLE `cryptotransactions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fee_wallet_transactions`
--

DROP TABLE IF EXISTS `fee_wallet_transactions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fee_wallet_transactions` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `currency` varchar(191) DEFAULT NULL,
  `network` varchar(191) DEFAULT NULL,
  `txtype` varchar(191) DEFAULT NULL,
  `txid` varchar(191) DEFAULT NULL,
  `from_addr` varchar(191) DEFAULT NULL,
  `to_addr` varchar(191) DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `credit_amount` double DEFAULT NULL,
  `confirmation` double DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `netfee` double DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fee_wallet_transactions`
--

LOCK TABLES `fee_wallet_transactions` WRITE;
/*!40000 ALTER TABLE `fee_wallet_transactions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fee_wallet_transactions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(191) NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` VALUES
(1,'2014_10_12_000000_create_users_address_table',1),
(2,'2014_10_12_000000_create_users_table',1),
(3,'2014_10_12_100000_create_password_resets_table',1),
(4,'2019_02_14_075327_create_admin_table',1),
(5,'2019_02_15_134910_create_admin_bank_details_table',1),
(6,'2019_02_19_100730_create_user_ltc_address_table',1),
(7,'2019_02_19_100731_create_user_dash_address_table',1),
(8,'2019_02_19_100732_create_user_usdt_address_table',1),
(9,'2019_02_19_100733_create_user_lio_address_table',1),
(10,'2019_02_19_100734_create_user_ecpay_address_table',1),
(11,'2019_02_19_100738_create_user_btc_address_table',1),
(12,'2019_02_19_100810_create_user_eth_address_table',1),
(13,'2019_02_19_100826_create_user_xmr_address_table',1),
(14,'2019_02_19_100826_create_user_xrp_address_table',1),
(15,'2019_02_20_100510_create_user_kyc_table',1),
(16,'2019_07_06_125938_create_user_bank_details_table',1),
(17,'2019_07_06_130413_create_user_withdraw_address_details_table',1),
(18,'2019_11_08_053006_create_user_token_address_table',1),
(19,'2019_12_07_113735_create_admin_fee_wallet_table',1);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `password_resets`
--

DROP TABLE IF EXISTS `password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `password_resets` (
  `email` varchar(191) NOT NULL,
  `token` varchar(191) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `password_resets`
--

LOCK TABLES `password_resets` WRITE;
/*!40000 ALTER TABLE `password_resets` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_resets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transaction_blocks`
--

DROP TABLE IF EXISTS `transaction_blocks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transaction_blocks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `coin` varchar(10) NOT NULL,
  `blocks` int(11) NOT NULL,
  `last_blocks` int(11) NOT NULL,
  `start_blocks` int(11) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transaction_blocks`
--

LOCK TABLES `transaction_blocks` WRITE;
/*!40000 ALTER TABLE `transaction_blocks` DISABLE KEYS */;
/*!40000 ALTER TABLE `transaction_blocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_address`
--

DROP TABLE IF EXISTS `user_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_address` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset` varchar(191) NOT NULL,
  `address` varchar(191) NOT NULL,
  `narcanru` text DEFAULT NULL,
  `label` varchar(191) DEFAULT NULL,
  `balance` double DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_address`
--

LOCK TABLES `user_address` WRITE;
/*!40000 ALTER TABLE `user_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_bank_details`
--

DROP TABLE IF EXISTS `user_bank_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_bank_details` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `bank_name` varchar(60) NOT NULL,
  `swift_code` varchar(60) NOT NULL,
  `account_no` varchar(60) NOT NULL,
  `branch_street` varchar(60) NOT NULL,
  `branch_city` varchar(60) NOT NULL,
  `branch_zipcode` varchar(10) NOT NULL,
  `branch_country` varchar(60) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_bank_details`
--

LOCK TABLES `user_bank_details` WRITE;
/*!40000 ALTER TABLE `user_bank_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_bank_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_gbc_addresses`
--

DROP TABLE IF EXISTS `user_gbc_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_gbc_addresses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `address` text NOT NULL,
  `narcanru` text NOT NULL,
  `balance` double NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_gbc_addresses`
--

LOCK TABLES `user_gbc_addresses` WRITE;
/*!40000 ALTER TABLE `user_gbc_addresses` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_gbc_addresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_profiles`
--

DROP TABLE IF EXISTS `user_profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_profiles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `userlist` varchar(191) DEFAULT NULL,
  `dashboard` varchar(191) DEFAULT NULL,
  `adminwallet` varchar(191) DEFAULT NULL,
  `withdrawwallet` varchar(191) DEFAULT NULL,
  `adminwallet_address` varchar(191) DEFAULT NULL,
  `depositlist` varchar(191) DEFAULT NULL,
  `withdrawlist` varchar(191) DEFAULT NULL,
  `deposithistory` varchar(191) DEFAULT NULL,
  `p2p` varchar(191) DEFAULT NULL,
  `countries` varchar(191) DEFAULT NULL,
  `tradehistroylist` varchar(191) DEFAULT NULL,
  `tradehistory` varchar(191) DEFAULT NULL,
  `coinsetting` varchar(191) DEFAULT NULL,
  `commissionsetting` varchar(191) DEFAULT NULL,
  `adminbank` varchar(191) DEFAULT NULL,
  `kyc` varchar(191) DEFAULT NULL,
  `adminsecurity` varchar(191) DEFAULT NULL,
  `refferalcommission` varchar(191) DEFAULT NULL,
  `tradepair` varchar(191) DEFAULT NULL,
  `refferalhistory` varchar(191) DEFAULT NULL,
  `security` varchar(191) DEFAULT NULL,
  `addadmin` varchar(191) DEFAULT NULL,
  `subscriber` varchar(191) DEFAULT NULL,
  `contact` varchar(191) DEFAULT NULL,
  `news` varchar(191) DEFAULT NULL,
  `post_page` varchar(191) DEFAULT NULL,
  `kyc_settings` varchar(191) DEFAULT NULL,
  `cms_settings` varchar(191) DEFAULT NULL,
  `support` varchar(191) DEFAULT NULL,
  `stacking` varchar(191) DEFAULT NULL,
  `launchpad` varchar(191) DEFAULT NULL,
  `offerlist` varchar(191) DEFAULT '',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_profiles_user_id_foreign` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_profiles`
--

LOCK TABLES `user_profiles` WRITE;
/*!40000 ALTER TABLE `user_profiles` DISABLE KEYS */;
INSERT INTO `user_profiles` VALUES
(1,1,'read,write,delete','userdetails,supportticket,coinrequest,recentkyc','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete','read,write,delete',NULL,NULL);
/*!40000 ALTER TABLE `user_profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_token_address`
--

DROP TABLE IF EXISTS `user_token_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_token_address` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `address` text NOT NULL,
  `narcanru` text NOT NULL,
  `balance` double NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_token_address`
--

LOCK TABLES `user_token_address` WRITE;
/*!40000 ALTER TABLE `user_token_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_token_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_usdt_addresses`
--

DROP TABLE IF EXISTS `user_usdt_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_usdt_addresses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `address` text NOT NULL,
  `narcanru` text NOT NULL,
  `balance` double NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_usdt_addresses`
--

LOCK TABLES `user_usdt_addresses` WRITE;
/*!40000 ALTER TABLE `user_usdt_addresses` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_usdt_addresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_withdraw_address_details`
--

DROP TABLE IF EXISTS `user_withdraw_address_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_withdraw_address_details` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `currency` varchar(10) NOT NULL,
  `address` varchar(100) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_withdraw_address_details`
--

LOCK TABLES `user_withdraw_address_details` WRITE;
/*!40000 ALTER TABLE `user_withdraw_address_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_withdraw_address_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_xrp_addresses`
--

DROP TABLE IF EXISTS `user_xrp_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_xrp_addresses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `address` text NOT NULL,
  `narcanru` text NOT NULL,
  `xrp_tag` text DEFAULT NULL,
  `balance` double NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_xrp_addresses`
--

LOCK TABLES `user_xrp_addresses` WRITE;
/*!40000 ALTER TABLE `user_xrp_addresses` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_xrp_addresses` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-11-04  8:42:14
